Forgot your password?
typodupeerror
PHP

+ - PHP Projects and hosts join forces to promote 5.2->

Submitted by
rDouglass
rDouglass writes "The slow adoption of PHP 5, in particular PHP 5.2, has open source PHP developers frustrated. Without widespread support of PHP 5.2 on hosting services and Linux distros, projects such as Drupal, Typo3, phpMyAdmin and so forth are forced to continue writing PHP 4 compatible code, thus avoiding the advanced features available in PHP 5. Now, at GoPHP5.org, projects and hosting providers are joining forces for the first time to help speed the adoption of PHP 5.2 as the new standard. As of February 2008, these hosts and projects will all have PHP 5.2 or greater as the minimum version requirement. Go PHP 5.2!"
Link to Original Source

A Fortran compiler is the hobgoblin of little minis.

Working...